PreprocessorDefinitions=
Techniques=
TechniqueSorting=Daltonize,UIMask_Top,UIMask_Bottom,DisplayDepth,LUT,Deband,Bloom,SSR,MXAO,Lightroom,DELC_Sharpen,ADOF

[Daltonize.fx]
Type=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
iterations=1
range=24.000000
threshold_preset=0

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=0
iUIUpsideDown=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=0.000000
BLOOM_ADAPT_STRENGTH=0.519000
BLOOM_CURVE=1.913000
BLOOM_INTENSITY=1.186000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.138000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.090000
BLOOM_SAT=1.111000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_AMOUNT_COARSE=1.000000
MXAO_AMOUNT_FINE=1.000000
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=10.000000
MXAO_SAMPLE_RADIUS_SECONDARY=0.200000
MXAO_SSAO_AMOUNT=2.000000
MXAO_SSIL_AMOUNT=4.000000
MXAO_SSIL_SATURATION=1.000000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000
_Help=0

